<%@ page contentType="text/html;charset=gbk" %>
<%@ page import="javax.imageio.*" %>
<%@ page import="java.io.*" %>
<%@ page import="net.sz600.system.*" %>
<head>
<title></title>
<meta http-equiv="Content-Type" content="image/jpeg; charset=gb2312">
</head>
<%
String SzVerificationCode = SzConvert.toSpaceStr((String)session.getAttribute("SzVerificationCode"));
out.println(SzVerificationCode);
%> 
